actionAdminTitlePage = "Ajouter un espace"
updateAdminTitlePage = "Mettre à jour un espace"

double_dots = " : "

TxtNodeWant = "Options disponibles"
TxtNodeLocation = "Vous êtes dans"

TxtNodeAdd = "Ajouter un espace"
TxtNodeUpdate = "Modifier un espace"
TxtNodeDelete = "Supprimer un espace"
TxtNodeInfo = "Cette interface vous permet de créer un espace."
TxtNodeInfoUpd = "Cette interface vous permet de modifier un espace."
TxtNodeInfoDel = "Cette interface vous permet de supprimer un espace."

TxtDelete = "Voulez vous réellement supprimer cet espace ???"
TxtDeleteMore = "Cette opération va entraîner la ou les suppression(s) suivante(s)."
Object = "Objet"
Node = "Répertoire"
Right = "Droit"


TxtDeleteNode = "Pour l'espace"
TxtDeleteEntryNode = "Le partage espace/groupe"
TxtDeleteRight = "La permission espace/groupe/outil"
TxtDeleteObject = "L'outil et ses droits associés"

TxtNodeChoose = "(*) Choisissez l'espace"
TxtDeplacer = "Déplacer dans"

TxtCommValidateCreate = "Valider la création de la communauté"
TxtTemplateChoice = "Template par défaut"
TxtTemplateChoiceNode = "Template de l'espace"
TxtTemplateAvailNode = "Template(s) disponible(s) pour l'espace :"
txtNodeEntryName = "Nom de la communauté"
TxtNodeIn = "Créer dans l'espace"
txtNodeType = "Type d'espace"
NodeEntry_type = "Type d'espace"
txtNodeTypereg = "Type de structure"
NodeEntry_typereg = "Type de structure"
txtNodeDomain = "FQDN du domaine"
NodeEntry_domain ="FQDN du domaine"
txtHasPublicPage = "Dispose d'une Landing Page"
TxtPictoNode = "Image de l'espace"
txtNodeName = "Nom de l'espace"
txtNodeTemplate = "Choisissez l'habillage pour l'espace"
PreviewTemplate = "Prévisualisation pour la template"
txtNodeIcon = "Choisissez l'icône pour l'espace"
PreviewPicto = "Prévisualisation pour le pictogramme"
Lang= "Langue"

SelectNode = "Sélectionnez l'espace racine pour en créer un autre !"
enableDeleteNode = "Impossible de supprimer cet espace."

enableNode = "Impossible de modifier cet espace."

Update_etape1= "Choisissez l'espace que vous souhaitez modifier"
Update_etape2= "Saisissez les nouvelles valeurs pour l'espace "

Delete_etape1= "Choisissez l'espace que vous souhaitez modifier"
Delete_etape2= "Récapitulatif des informations concernant l'espace que vous voulez supprimer"
